Subject: RE: SPIRITS implementations reports at the March meeting

From: Sören Nyckelgård <[email-masked]>
Date: Tue, 29 Feb 2000 19:28:21 +0100

Alec, 

Both Lewis Robart (Nortel) and I will attend the Adelaide 
SPIRITS meeting. I would of cause like to present our imple-
mentation so please reserve a 5-10 minutes spot on the agenda.

Thanks,
  Sören 

--------------------------------------------
Sören Nyckelgård
Telia Research AB     Phone:  +46 31 897771
Chalmers Teknikpark   Fax:    +46 31 825665
41288 Göteborg        Mobile: +46 70 5732399
SWEDEN           [email-masked]
--------------------------------------------

> -----Original Message-----
> From: Alec Brusilovsky [mailto:[email-masked]]
> Sent: den 28 februari 2000 19:34
> To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> SPIRITS list
> Cc: Steve Bellovin
> Subject: SPIRITS implementations reports at the March meeting
> 
> 
> Dear authors of pre-SPIRITS implementation I-Ds,
> 
> Steve and I are in the process of coming up with the agenda for the
> SPIRITS meeting in Adelaide.
> Please inform us of your plans to attend the Adelaide SPIRITS 
> meeting as
> well as you aspiration to make a short (5 -10 minutes) report on your
> implementation.
> 
> Regards,
> Alec Brusilovsky
> 
> 
>